@import "stylesheet.css";

/*global*/

:root {
    --primary-color: #003566;
    --primary-lite-color: #4c7294;
    --secondary-color: #faa61a;
    --secondary-lite-color: #fbc15f;
    --secondary-very-lite-color: #FFF7E8;

    --gray-color: #e5e5e5;
    --black-color: #010101;

    --text-color: #444;
    --text-lite-color: #666;
    --text-very-lite-color: #a0a0a0;
    
    --white-color: #fff;
    --green-color: #016A65;

    --a11y-font-scale: 1;
    --main-blue: #129ed9;
}

/* @font-face {
    font-family: "IRANSansWebFaNum";
    src: url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum.woff2") format("woff2"),
         url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IRANSansWebFaNum";
    src: url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum-Medium.woff2") format("woff2"),
         url("../fonts/IRANSansWebFaNum/IRANSansWebFaNum-Medium.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
} */


body, span, p, a, address, u, ul, li, pre {
    font-family: 'Peyda';
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6, strong, b {
    font-family: 'Peyda';
    font-weight: bold;
}
select option{font-family:'Peyda',Tahoma!important}
* {
    padding: 0;
    margin: 0;
}
*, *:after, *:before {
    box-sizing: inherit
}
html {
    box-sizing: border-box;
    font-size: 10px;
}
body {
    font-size: 1.3rem;
}
/* img {
    width: 100%;
    height: auto;
} */
.container-fluid {
    /* overflow: hidden; */
}
a {
    color: var(--blue-hight-color);
}
a, li, a:hover, a:active, a:focus {
    text-decoration: none;
    list-style: none;
}
:focus {
    outline: none !important;
}
img {
    max-width: 100%;
    height: auto;
}
p {
    text-align: justify;
    line-height: 2;
    font-size: 1.4rem;
}
main li {
    text-align: justify;
    line-height: 2;
}
main ol, main ul {
	padding-left: 0;
}
p img {
	height: auto !important;
}

/* h1{font-size: 2.8rem;}
h2{font-size: 2.4rem;}
h3{font-size: 2rem;}
h4{font-size: 1.7rem;}
h5{font-size: 1.4rem;}
h6{font-size: 1.2rem;} */

div, section {
    scrollbar-width: thin;
    scrollbar-color: var(--green-match-lite-color) var(--green-too-lite-color);
}

div::-webkit-scrollbar, section::-webkit-scrollbar {
    width: 7px;
}

div::-webkit-scrollbar-track, section::-webkit-scrollbar-track {
    background: var(--green-match-lite-color);
}

div::-webkit-scrollbar-thumb, section::-webkit-scrollbar-thumb {
    background-color: var(--green-too-lite-color);
    border-radius: 20px;
    border: 2px solid var(--green-match-lite-color);
}

.required::after {
    content: " *";
    color: red;
    font-weight: bold;
}


.logo-site {
    height: 50px;
}


.max-w-800 {
    max-width: 800px;
}

.swiper-button-next,
.swiper-button-prev {
    width: 30px !important;
    height: 30px !important;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 16px !important;
}

/*footer*/
.footer-icons {
    width: 3rem !important;
    height: 3rem !important;
    min-width: 3rem !important;
    min-height: 3rem !important;
}

.linkIcon {
    width: 3rem;
    height: 3rem;
    min-width: 3rem !important;
    min-height: 3rem !important;
}



@media(max-width: 767px){
    .box-service {
        font-size: 11px;
    }
    .box-services img {
        height: 35px !important;
    }
}